ja:
  faker:
    company:
      suffix: ["株式会社", "有限会社", "合名会社", "合資会社", "合同会社"]
      category: ["水産", "農林", "鉱業", "建設", "食品", "印刷", "電気", "ガス", "情報", "通信", "運輸", "銀行", "保険"]
      name:
        - "#{Name.last_name}#{category}#{suffix}"
        - "#{suffix}#{Name.last_name}#{category}"
